Subject: [PATCHv2 14/14] ARM: OMAP3: clock: remove legacy clock data

From: [email-masked] (Tony Lindgren)
Date: Wed, 5 Mar 2014 08:28:37 -0800

* Tero Kristo <[email-masked]> [140304 23:35]:
> On 03/04/2014 07:32 PM, Tony Lindgren wrote:
> >* Tero Kristo <[email-masked]> [140304 01:22]:
> >>This is no longer needed as clock data is provided through DT.
> >
> >And this one we cannot apply yet until omap3 is booting in device tree
> >only mode.
> 
> What is missing to achieve this? Some boards are not booting in DT
> mode yet or?

It seems that the last missing pieces are the DSS bindings and
.dts file for the pandora. At least I can't think of anything
else that's missing or could not be done using pdata-quirks.c.

Regards,

Tony